[MSN]
NUMBER = 110
SI     = 1
ALIAS  = unsere eigene Nummer
ZONE   = 1
START  = {
  [FLAG]
  FLAGS     = IO|CBHR|U
  INTERVALL = 120
  PROGRAM   = /usr/local/sbin/mailme $1 "\$3" "\$20" "\$2" "\$19" "\$6"
}

[MSN]
NUMBER = 112
SI     = 1
ALIAS  = noch eine Nummer von uns
ZONE   = 1
START  = {
  [FLAG]
  FLAGS     = IO|CBHR|U
  INTERVALL = 120
  PROGRAM   = /usr/local/sbin/mailme $1 "\$3" "\$20" "\$2" "\$19" "\$6"
}

[NUMBER]
NUMBER    = Nummer des Providers xxx
ALIAS     = Provider xxx
ZONE      = 1
INTERFACE = ippp0

[NUMBER]
NUMBER    = Nummer des Providers yyy
ALIAS     = Provider yyy
ZONE      = 1
INTERFACE = ippp0